---
apiVersion: v1
kind: ConfigMap
metadata:
  name: nginx-conf
  labels:
    app: my-proxy
data:
  proxy.conf: |
    server {
      listen 80;
      location /s12xxxxx/ {
        proxy_pass    http://dvwa-svc/;
      }
    }
